Groovy 1.7.10

## groovy.model
[Java] Interface NestedValueModel

    public interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

Authors:
  James Strachan

Version:
  \$Revision: 7922 \$

Method Summary
`ValueModel` | `getSourceModel()`

Method Detail

### getSourceModel

    public ValueModel getSourceModel()

Copyright © 2003-2010 The Codehaus. All rights reserved.